import moment from 'moment'

export const utilsMixin = {
  methods: {
    startParse: function(start) {
      return moment(start).format('YYYY-MM-DD')
    },
    endParse: function(end) {
      return moment(end).format('YYYY-MM-DD')
    },
    numberFormat: function (value) {
        return value.toLocaleString()
    },
    moneyFormat: function (value) {
        return '¥'+value.toLocaleString()
    },
  }
}